body,
html {
  margin:0;
  padding:0;
  color:#050529;
  font-family: 'Source Sans Pro', sans-serif;
}

.tripleimage {
  max-width: 30%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1em;
  border-width: 2px;
  border-color: #515151;
  border-style: solid;  
}

h1 {
  color: #515151;
}

#hidden {
  display: none;
}

#overlay {
  display: none; /* ensures its invisible until its called */
  position: absolute; /* makes the div go into a position thats absolute to the browser viewing area */
  left: 25%; /* positions the div half way horizontally */
  top: 30%; /* positions the div half way vertically */
  padding: 25px;
  border: 2px solid black;
  background-color: #7baacb;
  color: #eee;
  text-align: center;
  width: 50%;
  z-index: 100; /* makes the div the top layer, so itll lay on top of the other content */
}

#overlay a {
  text-decoration: none;
  font-weight: normal;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}

#overlay a:hover {
  color: #515151;
}

#fade {
    display: none;  /* ensures its invisible until its called */
    position: fixed;  /* makes the div go into a position thats fixed to the browser viewing area */
    left: 0%; /* makes the div span all the way across the viewing area */
    top: 0%; /* makes the div span all the way across the viewing area */
    background-color: black;
    -moz-opacity: 0.7; /* makes the div transparent, so you have a cool overlay effect */
    opacity: .70;
    filter: alpha(opacity=70);
    width: 100%;
    height: 100%;
    z-index: 90; /* makes the div the second most top layer, so itll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */
}

#wrap {
  margin: auto;
  background:#fefefe;
}

#contentwrap {
  margin: auto;
  width: 1052px;
}

#header {
  background:#31526b;
  height: 150px;
  border-top: 0px;
  border-left: 0px;
  border-bottom: 0px;
  border-right: 0px;
  border-style: solid;
  border-color: #000000;
  text-align: center;
}

#shiretrophies {
  font-family: 'Kaushan Script', cursive;
  font-size: 80px;
  color: #f0f0f0;
}

#bydapf {
  color: #f0f0f0;
  font-size: 20px;
}

#bydapf a{
  color: #f0f0f0;
}

#main {
  width: 795px;
  background:#f7f7f7;
  float:left;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  border-style: solid;
  border-color: #515151;
  font-size: 100%;
  min-height: 800px;

}

#footer {
  clear: both;
  height: 20px;
  width: 100%;
  color: #eee;
  font-size:12px;
  text-align: center;
  display: table;
}

#footer p {
  display: table-cell;
  vertical-align: middle;
  word-spacing: 2px;
  letter-spacing: 1px;
}

#footer a{
  color: #eee;
  text-decoration: none;
}

#footer a:hover {
  color: #eee;
  text-decoration: underline;
}

#main a{
  color: #111111;
  text-decoration: none;
  font-weight: bold;
}

#main a:hover {
  color: #111111;
  text-decoration: underline;
}

#imageholder {
  background:#fff url('/images/loading.gif') no-repeat center;
  padding-top: 5px;
  padding-bottom: 5px;
  min-height: 200px;
}

#imageholder img {
  width: 90%;
  height: auto;
}

#prev {
  padding-left: 20px;
  margin-bottom: 20px;
  float: left;
  width: 90px;
}

#prev a img {
  border: none;
}

#next {
  padding-right: 20px;
  margin-bottom: 20px;
  float: right;
  width: 90px;
}

#next a img {
  border: none;
}

#image-text {
  font-size: 14px;
}

#image-text a {
  color: #000000;
}

#image-text a:hover {
  color: #2a2953;
}

#info-text {
  font-size: 14px;
  text-align: center;
  width: 100%;
}

#info-text a {
  color: #000000;
}

#info-text a:hover {
  color: #2a2953;
}

.float-img img{
  float: right;
  margin-top: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-right: 10px;
  clear: right;
  width: 30%
}

#first {
  text-align: center;
  font-size: 11px;
  float: left;
  width: 90px;
  height: 20px;
}

#last {
  text-align: center;
  font-size: 11px;
  float: left;
  width: 90px;
  height: 20px;
}

#pagenum {
  text-align: center;
  font-size: 11px;
  float: left;
  width: 90px;
  height: 20px;
}

#paginator {
  width: 60%;
  margin: auto;
  clear: both;
}
.pages { text-align: center; margin-bottom: 20px; margin-top: 20px; font: 11px/15px Arial, Helvetica;}
.paginator { font-size: 10px; padding-top: 10px; margin-left: auto; margin-right: auto; }
.paginator a, .pageList .this-page { padding: 2px 3px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.paginator .atstart { margin-right: 10px; padding: 2px 6px; background: #fff; color: #aaa; }
.paginator .prev { margin-right: 10px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.paginator .next { margin-left: 10px; padding: 2px 6px; border: solid 2px #ddd; background: #fff;}
.paginator .atend { margin-left: 10px; padding: 2px 6px; background: #fff; color: #aaa; }
.paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 11px; vertical-align: top; background: #fff; color: #000000; }
.paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
.pages div.results { text-align: center; font: 11px/15px Arial, Helvetica; color: #aaa; margin-top: 8px; }

div#left {
  float: left;
  width: 25%;
}
div#right {
  float: right;
  width: 25%;
}
div#middle {
  padding: 0px 160px 5px 160px;
  margin: 0px;
}

div#homemain {
  clear: both;
}

div.homebox {
  width: 167px;
  height: 125px;
  border-style: solid;
  border-width: 2px;
  border-color: #515151;
  margin: 8px;
  float: left;
  display: table;
  overflow: hidden;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1;
}

div.homebox:hover {
  color: #eee;
  text-decoration: underline;
  border-color: #000;
  opacity: 0.75;
}

div.hometitlebar {
  width: 167px;
  height: 35px;
  font-size: 75%;
  display: table-cell;
  vertical-align: bottom;
}

div.hometitletext {
  width: 167px;
  background:#515151;
  color: #eee;
  padding: 5px;
  font-size: 85%;
  text-align: right;
  opacity: 0.85;
}

#clickquote {
  width: 220px;
  height: 10px;
  margin-top: 4px;
  margin-bottom: 2px;
  margin-left: auto;
  Margin-right: auto;
  border-style: solid;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-color: #515151;
  border-width: 2px;
  background: #7baacb;
  text-align:center;
  font-size: 14px;
  display: table;
  background-image: linear-gradient(left bottom, rgb(123,170,203) 50%, rgb(193,215,230) 100%, rgb(154,190,214) 52%);
  background-image: -o-linear-gradient(left bottom, rgb(123,170,203) 50%, rgb(193,215,230) 100%, rgb(154,190,214) 52%);
  background-image: -moz-linear-gradient(left bottom, rgb(123,170,203) 50%, rgb(193,215,230) 100%, rgb(154,190,214) 52%);
  background-image: -webkit-linear-gradient(left bottom, rgb(123,170,203) 50%, rgb(193,215,230) 100%, rgb(154,190,214) 52%);
  background-image: -ms-linear-gradient(left bottom, rgb(123,170,203) 50%, rgb(193,215,230) 100%, rgb(154,190,214) 52%);
  background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0.5, rgb(123,170,203)), color-stop(1, rgb(193,215,230)), color-stop(0.52, rgb(154,190,214)));
  clear: both;
}

#clickquote a {
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}

#clickquote a:hover {
  color: #515151;
  text-decoration: none;
}

fieldset {
  margin-top: 20px;
  margin-bottom: 30px;
  padding: 15px;
  font-size: 14px;
  color: #050529;
  font-family: 'Questrial', sans-serif;
  display: inline;
  width: 95%;
  margin-bottom: 5px;
  margin-top: 5px;
  border: 1px;
  border-style: solid;
  border-color: #050529;
}

legend {
  color:#7baacb;
  font-family: 'Questrial', sans-serif;
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
}

.fb-like-box {
  min-height: 50px;
}

h3.MnM_Body {
  color: #515151;
  font-family: 'Questrial', sans-serif;
  font-size: 20px;
  width: 90%;
  font-weight: bold;
  margin: auto;
}

